Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

please can anyone answer a simple question for me,will exposed framework conflict wit

OP mrsynister1971

27th April 2014, 01:58 AM   |  #1  
OP Senior Member
Thanks Meter: 29
 
201 posts
Join Date:Joined: Mar 2014
More
sent from my STAR/Mpai N8000
27th April 2014, 07:48 AM   |  #2  
LS.xD's Avatar
Senior Member
Lübeck
Thanks Meter: 586
 
1,855 posts
Join Date:Joined: Nov 2013
Donate to Me
More
Quote:
Originally Posted by mrsynister1971

sent from my STAR/Mpai N8000




Conflict with what?
27th April 2014, 11:25 AM   |  #3  
Atishay Jain's Avatar
Senior Member
Flag Agra
Thanks Meter: 58
 
271 posts
Join Date:Joined: Feb 2014
More
Quote:
Originally Posted by mrsynister1971

sent from my STAR/Mpai N8000

What are u trying to ask ? Conflict with what ?
27th April 2014, 07:31 PM   |  #4  
OP Senior Member
Thanks Meter: 29
 
201 posts
Join Date:Joined: Mar 2014
More
Thumbs up reply
Quote:
Originally Posted by Atishay Jain

What are u trying to ask ? Conflict with what ?

sorry guys dont use xda app often... anyway update no there is no conflict with next launcher... which was what i was trying to say in the firstplace
27th April 2014, 08:24 PM   |  #5  
OP Senior Member
Thanks Meter: 29
 
201 posts
Join Date:Joined: Mar 2014
More
Quote:
Originally Posted by Atishay Jain

What are u trying to ask ? Conflict with what ?

sorry guys used the xda app but didnt check my spelling...update conflict with next launcher solved..sorry to waste your time
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes